- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::ForeignData Member List

This is the complete list of members for libvisio::ForeignData, including all inherited members.

data | libvisio::ForeignData |
dataId | libvisio::ForeignData |
ForeignData() | libvisio::ForeignData | inline
format | libvisio::ForeignData |
height | libvisio::ForeignData |
offsetX | libvisio::ForeignData |
offsetY | libvisio::ForeignData |
type | libvisio::ForeignData |
typeId | libvisio::ForeignData |
width | libvisio::ForeignData |